@font-face {
  font-family: 'NanumBarunGothic';
  src: url("/scm/style/fonts/NanumBarunGothic.eot");
  src: local(""),url("/scm/style/fonts/NanumBarunGothic.woff") format("woff");
}

@media print {
	.hiddenPrint {
		display: none;
	}
}

@media screen { 
	.showPrint { 
		display: none; 
	}  
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial,"NanumBarunGothic", sans-serif;
	font-size: 14px;
	line-height: 1.42857443;
	margin: 10;
	padding: 0;
}

footer {
	width: 100%;		   
	position: absolute;  
	bottom: 20px;
	left: 0;
	text-align: center;
}

/*** link ***/
a:link {
	text-decoration: none;
	color: blue;
}

a:visited {
	text-decoration: none;
	color: blue;
}

a:hover {
	text-decoration: underline;
	color: blue;
}

a.lk:link {
	text-decoration: none;
	color: black;
}

a.lk:visited {
	text-decoration: none;
	color: black;
}

a.lk:hover {
	text-decoration: none;
	color: black;
}

a.lk_black:link {
	text-decoration: none;
	color: #000000;
}

a.lk_black:visited {
	text-decoration: none;
	color: #000000;
}

a.lk_black:hover {
	text-decoration: none;
	color: #000000;
}

a.lk_red:link {
	text-decoration: none;
	color: red;
}

a.lk_red:visited {
	text-decoration: none;
	color: red;
}

a.lk_red:hover {
	text-decoration: none;
	color: red;
}

/*** text ***/
p {
	margin: 3px 0px 3px 0px; 
}

/*** object ***/
img {
	border: 0px;
	vertical-align: middle;
}

button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;  
	background-color: #2B4F6B;
	color: #FFFFFF;  
	margin: 0;
	padding: 0.4rem 1rem;
	font-family: "Helvetica Neue", Helvetica, Arial,"NanumBarunGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;  
	border: none;
	border-radius: 4px;  
	display: inline-block;
	width: auto;  
	box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);  
	cursor: pointer;
	user-select:none;
}

.button_enabled {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;  
	background-color: #2B4F6B;
	color: #FFFFFF;  
	margin: 0;
	padding: 0.4rem 1rem;
	font-family: "Helvetica Neue", Helvetica, Arial,"NanumBarunGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;  
	border: none;
	border-radius: 4px;  
	display: inline-block;
	width: auto;  
	box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);  
	cursor: pointer;
}

.button_disabled {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;  
	background-color: gainsboro;
	color: #FFFFFF;  
	margin: 0;
	padding: 0.4rem 1rem;
	font-family: "Helvetica Neue", Helvetica, Arial,"NanumBarunGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;  
	border: none;
	border-radius: 4px;  
	display: inline-block;
	width: auto;  
	box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);  
	cursor: pointer;
}

input, select {
	font-family: "Helvetica Neue", Helvetica, Arial,"NanumBarunGothic", sans-serif;
	width: 100%;
	height: 28px;
	line-height: 24px;
	padding-left: 5px;
	margin: 0px;
	box-sizing: border-box;
	border: 1px solid #BDC3C7;
	vertical-align: middle;
	user-select:none;
}

textarea {
	font-family: "Helvetica Neue", Helvetica, Arial,"NanumBarunGothic", sans-serif;
	width: 100%;
	height: 28px;
	font-size: 14px;
	line-height: 24px;
	padding-left: 5px;
	margin: 0px;
	box-sizing: border-box;
	border: 1px solid #BDC3C7;
	vertical-align: middle;
	user-select:none;
}

input[type="checkbox"], input[type="radio"] {
	width: 15px;
	height: 15px;	
	margin-top: -3px;
	vertical-align: middle;
	user-select:none;
}

/*** table ***/
table {
	font-family: "Helvetica Neue", Helvetica, Arial,"NanumBarunGothic", sans-serif;
	font-size: 14px;
	width: 100%;
	border: 1px solid #778899;
	border-collapse: collapse;
}

th, tr, td {
	border: 1px solid #778899;
	padding: 0.4rem;
	vertical-align: middle;
}

.tr_hover:hover {
	background-color: #efefff;
}

.td_calendar {
	text-align: right;
	vertical-align: top;
	background-color: #ffffff;
}

.td_hover_calendar:hover {
	background-color: #e2d2d2;
}

/*** header ***/
.hd {
	font-weight: bold;
	background-color: #83B8DC;
}

.hd_sb {
	font-weight: bold;
	color: #1F618D;
}

/*** title ***/
.tl {
	background-color: #D1E6F4;
}

/*** text ***/
.txt_c {
	text-align: center;
}

.txt_r {
	text-align: right;
}

.txt_l {
	text-align: left;
}

/*** total ***/
.st1 {
	background-color: #FBF8E0;
	font-weight: bold;
}

.st2 {
	background-color: #D2DABD;
	font-weight: bold;
}

.st3 {
	background-color: #A8BD9F;
	font-weight: bold;
}

.gt {
	background-color: #96B1A4;
	font-weight: bold;
}

/*** message ***/

.bg_cant {
	background-color: #FADBD8; /*#F9EBEA;*/
}

.bg_deleted {
	background-color: #EAECEE;
}

.bg_today {
	background-color: #EBDEF0;
}

.bg_past {
	background-color: #D5D8DC;
}

.bg_blue {
	background-color: #D6EAF8;
}

.bg_green {
	background-color: #D4EFDF;
}

.bg_yellow {
	background-color: #FBF5EF;
}

.txt_warning {
	color: #DD0202;
}

.txt_disabled {
	color: #797D7F;
}

.txt_emphasis {
	color: #4169e1;
}

.txt_warning_bold {
	color: #DD0202;
	font-weight: bold;
}

.txt_disabled_bold {
	color: #797D7F;
	font-weight: bold;
}

.txt_emphasis_bold {
	color: #4169e1;
	font-weight: bold;
}
/*** etc ***/

.no_border {
	border: 0px;
}

#navi {
	padding: 5px 10px 5px 5px;
	width: 98%;
	top: 1px; 
	background-color: rgb(255, 255, 204);
	z-index: 99;
	position: fixed;
	font-family: "Helvetica Neue", Helvetica, Arial,"NanumBarunGothic", sans-serif;
	border: 2px solid rgb(255, 236, 139);
	border-radius: 5px;
	box-shadow: 5px 5px 8px #888888;
	user-select:none;
}

#navi a {
	color: #000000;
	text-decoration: none;
}

#navi img {
	vertical-align: middle;
}

#contents {
	margin-top: 50px;	
}

/*** PopUp Layer Menu ***/
.layerPopup {
	width:250px;
	height:60px;
	position:absolute;
	float: left;
	display:none;
	border:1px solid #cccccc;
	padding:5px;
	background-color: #f2f1ef;
	/*background-color:#FFFFE0;*/
	/*font-family: "Helvetica Neue", Helvetica, Arial, "NanumBarunGothic", sans-serif;*/
	font-family: Arial, 細明體, 돋움, 돋움체, "NanumBarunGothic", sans-serif;
	font-size:9pt;
	line-height:150%;
}

.layerPopupCalendarNaviMenu {
	width:250px;
	height:60px;
	position: fixed;
	float: left;
	display:none;
	border:1px solid #cccccc;
	padding:5px;
	background-color: #f2f1ef;
	font-family: Arial, 細明體, 돋움, 돋움체, "NanumBarunGothic", sans-serif;
	font-size:9pt;
	line-height:150%;
	z-index: 20;
}

.layerPopupCalendar {
	width:250px;
	height:60px;
	position:absolute;
	float: left;
	display:none;
	border:1px solid #cccccc;
	padding:5px;
	background-color: #f2f1ef;	
	font-family: Arial, 細明體, 돋움, 돋움체, "NanumBarunGothic", sans-serif;
	font-size:9pt;
	line-height:150%;
	z-index: 20;	
}

/*** 파일 업로드 ***/
.filebox label { 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;  
	background-color: #2B4F6B;
	color: #FFFFFF;  
	margin: 0;
	padding: 0.32rem 0.05rem;
	font-family: "Helvetica Neue", Helvetica, Arial,"NanumBarunGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;  
	border: none;
	border-radius: 4px;  
	display: inline-block;
	width: auto;
	box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);  
	cursor: pointer;
	user-select:none;
	box-sizing: border-box;
}

/* 파일 필드 숨기기 */
.filebox input[type="file"] {
	position: absolute; 
	width: 1px; 
	height: 1px; 
	padding: 0; 
	margin: -1px; 
	overflow: hidden;
	clip:rect(0,0,0,0); 
	border: 0;
}


/*** 참여자 정보 ***/
.attendance {
	height: 20px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
	cursor: pointer;
}

/* UMenuitem focus */
.attendance_focus {
	height: 20px;
	background-color: #E8F5FD; 
	padding-left: 7px;
	padding-right: 7px;
	border: 1px solid #A3C7E2;	
	cursor: pointer;
}

/* UMenuitem down */
.attendance_down {
	height: 20px;
	background-color: #A9D9F3; 
	padding-left: 7px;
	padding-right: 7px;
	border: 1px solid #A3C7E2;
	cursor: pointer;
}

/* 참여자 */
.attendance_disable {
	color: #888888;
	height: 20px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top:1px;
	padding-bottom:1px;
	cursor: default;
}
